uuid: a69075a2-6efb-4cbd-b4e6-b31e65a12053
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_investor_body
field_name: field_investor_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
